[
    {
        "Name": "BPQ_GH_Ape_B_Research_Capture_Defeat",
        "Asset": "/Game/BP/Quests/GreatHunts/Ape/B/BPQ_GH_Ape_B_Research_Capture_Defeat.BPQ_GH_Ape_B_Research_Capture_Defeat_C",
        "Category": "GreatHunts/Ape/B"
    }
]